PHP version

Hello, Which is the lowest and highest version of PHP required for Themler - Wordpress? Regards, Mark
1 Reply
0 Votes

Latest By Support Team

Activity
6 days ago

Started 1 weeks ago by jansen.marcus

Support for PHP 8

When are you supporting PHP Version 8?
3 Replies
3 Votes

Latest By Web-Art

Activity
2 weeks ago

Started 2 weeks ago by mueller.selfish

Do I need to upgrade my yearly license for php updates from themler?

PLEASE REPLY URGENTLY? On the verge of switching my website developing software. Do I need to upgrade my yearly license for php updates from themler?
3 Replies
1 Votes

Latest By Support Team

Activity
21 January 2020

Started 11 January 2020 by YEZZIAH

Obsługa themler na stronie z php

Witam zamierzam dodać themelr do swojej nowej strony https://mineto.tv czy themelr obsługuje php bez CMS?
1 Reply
0 Votes

Latest By Support Team

Activity
28 October 2019

Started 27 October 2019 by stryjek-www

FIRST STEPS

I create a joomla theme with themler and I add content Then I create a new joomla theme and I have three options: ADD CONTENT REPLACE IMPORTED CONTENT CANCEL WHAT DO EACH OF THEM MEAN? THE JOOMLA...
1 Reply
0 Votes

Latest By Support Team

Activity
24 December 2018

Started 01 October 2018 by libertad3613

PHP and MySQL Updates

Not sure if I'm doing something wrong or if this is an issue with the update practice of Themler dev team. These are the current versions of PHP and MySQL that I've got installed as part of the...
3 Replies
2 Votes

Latest By Support Team

Activity
08 November 2017

Started 30 August 2016 by allayit

minimum requirements for Alvergue hosting websites created with themler

Good Morning, I have to update my web sites to another server and need to know what are the minimum requirements for Alvergue hosting websites created with themler? These would suffice: Apache...
2 Replies
0 Votes

Latest By jfa30

Activity
26 July 2016

Started 26 July 2016 by jfa30